@charset "utf-8";

.main_left{
width:627px!important;
height:350px!important;
background:none!important;
padding-top:10px;
}
.main_right{
	float:right!important;
}
/*
#main_left_on{
	z-index:99;
	width:630px!important;
	height:370px!important;
	display:block;
	margin-top:-370px!important;
	
}/**/

.nowloading{
	margin : 120px auto;
	display:block;
	width:50px;
	height:50px;
}

/* EOF */
